/* GLOBAL STYLES */

body {
  color: #34282C;
  font-family: 'Ubuntu', sans-serif;
  font-size: 16px;
  background-color: #202322;
}
h1 {
  font-family: 'Ubuntu', sans-serif;
    font-weight: 700;
    line-height: 46px;
    font-size: 42px;
    margin: 0 0 23px 0;
    }
h2 {
  font-family: 'Ubuntu', sans-serif;
    font-weight: normal;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 23px;
    letter-spacing: 2px;
    margin: 0 0 23px 0;
    }
h5, .h5 {
  font-size: 24px;
  color: #F7931D;
}
p {
  font-family: 'Ubuntu', sans-serif;
    font-size: 16px;
    line-height: 23px;
    margin: 0 0 23px 0;
    }

a {
  color: #4cc7e8;
  text-decoration: none;
}
a:hover {
  color: #f57215;
  text-decoration: underline;
}
.item {
  margin-bottom: 15px;
}
#section1 {
  display: block;
  background-color: #202322;
  color: #fff;  
  padding-top: 20px;
  padding-bottom: 30px;
  margin-left: auto;
  margin-right: auto;
}
#section1-bottom {
  padding-top: 50px;
  padding-bottom: 10px;
}
#section1-bottom-left {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
#section1-bottom-right {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
#section1-video {
  background-color: #202322;
}
#section2 {
  background-color: #202322;
  color: white;
  padding-top: 20px;
  padding-bottom: 10px;
}
#section2-bottom {
  padding-bottom: 10px;
}
#section2 li {
  padding-right: 10px;
}
#section3 {
  background-color: #fff;
  padding-top: 30px;
  padding-bottom: 30px;
}
#section3-top {
  background-color: #efefef;
}
#section3-top-inner {
  font-size: 18px;
}
#section3-top-inner h2 {
  font-size: 24px;
}
#home-about {
  padding-top: 60px;
  padding-bottom: 60px;  
  padding-left: 120px;
  padding-right: 120px;
  text-align: center;
}
#section4 {
  background-color: #000;
  padding-top: 30px;
  padding-bottom: 5px;
  color: #fff;
}
#section4 img {
  margin-right: 10px;
  margin-bottom: 10px;
  padding-right: 0;
  padding-bottom: 10px;
}
#section5 {
  background-color: #9a867f;
  color: #fff;  
  padding-top: 50px;
  padding-bottom: 10px;
  font-size: 14px;
}
#section5-left {
  text-align: left;
}
#section5-right {
}
#section5-bottom-right li {
  padding-right: 15px;
}
.navbar-nav {
    flex-direction: row;
}
a:focus, a:hover {
  text-decoration: underline;
}
.span4 {
  width: 33%;
  float: left;
  padding-left: 15px;
  padding-right: 15px;
}
.span6 {
  width: 50%;
  float: left;
  padding-left: 15px;
  padding-right: 15px;
}
.item, .item-page, .blog-featured {
  background-color: white;
  padding: 5px 15px 15px 15px;
}
.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.newsflash-title {
  font-size: 24px;
  background-color: #1395c6;
  color: white;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
}
.featurette-divider {
  margin: 5rem 0;
  color: white;
}
.featurette-heading {
    margin-top: 3rem;
}
.featurette-heading {
    font-size: 50px;
}
.featurette-heading {
    font-weight: 300;
    line-height: 1;
    letter-spacing: -.05rem;
}
.lead {
    font-size: 1.25rem;
    font-weight: 300;
}
#section4 .table td {
    border-top: 0 solid #dee2e6;
}
#section4 .table thead th {
    display: none;
}
.page-item.active .page-link {
  background-color: #e43840;
  border-color: #e43840;
}
.page-link {
  color: #e43840;
  border-color: #e43840;
}
.counter {
  margin-right: 20px;
  margin-top: 6px;
}
.alp-link > li {
  margin-right: 10px;
}
.page-link {
  padding: .5rem .7rem;
}
#section5-bottom-right a, #section5-right a {
  color: #fff;
  text-decoration: none;
}
#section5-bottom-right a:hover, #section5-right a:hover {
  color: #4cc7e8;
  text-decoration: underline;
}
#section5-bottom-right li {
  padding-right: 15px;
}
#section5-bottom-right > ul {
  display: list-item;
}
.section5menu {
    flex-direction: column;
}
input[type="checkbox"], input[type="radio"] {
    margin-right: 10px;
}
#section2 a {
  padding: 5px;
  border: 1px solid #b2afac;
  margin-right: 10px;
  color: #b2afac;  
  font-weight: normal;
  text-transform: uppercase;
  font-size: 18px;
  line-height: 50px;
  letter-spacing: 2px;
}
#section2 a:hover {
  background-color: #b2afac;
  color: #42413D;
  text-decoration: none;
}
#section2-bottom a {
    padding: 5px;
    border: 0px solid #b2afac;
    margin-right: 10px;
    color: #b2afac;
    font-weight: normal;
    font-size: 14px;
    line-height: 15px;
    letter-spacing: 2px;
}
#section2-bottom a:hover {
  background-color: #b2afac;
  color: #42413D;
  text-decoration: none;
}
.navbar {
  padding: 0;
  margin-left: 15px;
}
#section5-bottom {
  padding-top: 20px;
}
#section5-bottom li {
  padding-right: 20px;
}
#section5-bottom a {
  color: #fff;
  text-decoration: none;
}
#section5-bottom a:hover {
  color: #4cc7e8;
  text-decoration: underline;
}
.nav li {
  padding-right: 10px;
}
.pagination {
  padding-top: 5px;
}
.pagination li {
    padding-right: 10px;
}